* {
    font-family: 'Roboto', sans-serif;
}

.login-form {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 25%;
    padding: 50px;
    border-radius: 15px;
}

.login-form input[type='submit'] {
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 30%;
    font-weight: 600;
}

.login-form img {
    display:block;
    margin-left: auto;
    margin-right: auto;
    width: 190px;
    margin-bottom:20px;
}

.form-control:focus {
    border-color: #00000049;
    box-shadow: 0 0 0 .25rem rgba(0, 0, 0, .25);
}

.form-group {
    margin-bottom: 1rem;
}

@media screen and (max-width: 991px) {
    .login-form {
        width: 90%;
    }
    .login-form input[type='submit'] {
        width:60%;
    }
}

.btn-primary {
    background-color:black;
    border-color:black;
}
.btn-primary:hover {
    background-color: #222222;
    border-color: #000;
    color: #fff;
}
.btn-primary:active {
    background-color: #000!important;
    border-color: #000!important;
}
.btn-primary:focus-visible {
    background-color: #000;
    border-color: #000;
    box-shadow: 0 0 0 0.25rem rgba(0, 0, 0, .5);;
}